/usr/pkgsrc/security/cyrus-saslauthd/../../security/cyrus-sasl/patches/patch-common_crypto-compat
/usr/pkgsrc/security/cyrus-saslauthd/../../security/cyrus-sasl/patches/patch-configure
/usr/pkgsrc/security/cyrus-saslauthd/../../security/cyrus-sasl/patches/patch-plugins_otp.c
